Subject: Trainer Candidate - Umesh Tiwari
From: Umesh Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 07:59:01 -0500

| | Tech Support Test

Name | Umesh Tiwari
E-mail | [email-masked]
Phone Number | (91) 6306113807
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | The Mother's Pride School | Admin Officer | 31-12-2020 | 21400
Previous Employer 2 | Educomp Solutions Ltd | Asst. Manager | 15-07-2013 | 18000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I have been worked as IT trainer with Educomp Solutions Ltd in their SmartClass segment for more than 4 years. In Mother's Pride School, I have done many workshops to improve the IT skills of teachers for more than 5 years.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In Educomp, I have faced this a lot of time while training sessions coz that time the E-Learning concept was new at all so it was most difficult for teachers to make them switch from their traditional teaching system to a new pedagogy of teaching/training. they were not familiar to technology so Most of they got stuck in using the Digital Boards and they hesitate so it was the most difficult to train them but we did it in our region in more than 53 schools.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer satisfaction is a result of good customer service but customer recommendation is a result of great customer service.
What according to you makes you a good candidate for this position? | My 8 years training experience on IT tools and a multitasking profile with multi skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |